@charset "utf-8";
*{ padding:0; margin:0;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p{ padding:0px; margin:0px; font-weight:normal;}
ol, ul{ list-style:none;}
li{ list-style-type:none; }
a{ text-decoration:none; color:#222; font-family:"微软雅黑";}
span{ font-family:"微软雅黑";}
*:focus{ outline:none}
.clear{ clear: both;}
input,select{ box-sizing: border-box;}
div,img{ border: none;}


 body{ background: #f7f7f7;}
.fl{ float: left;}
.fr{ float: right;}

.tb{width: 100%;background: #0e6fa9;height: 36px;}
.tb a{padding-left: 6%;color: #FFFFFF;font-size: 18px;line-height: 34px;}
.header{ width: 100%; height: auto; overflow: hidden;  background: url(../images/topbg.jpg) left bottom repeat-x; border-bottom: 3px #c62626 solid;}
.header .logo{ width: 80%; height: auto; padding: 13px 10px; }
.header .logo img{ width: 100%; max-width: 388px;}
.header .nav{ width: 15%; height: auto; padding: 18px 10px; text-align: right;}
.header .nav img{ width: 80%; max-width: 40px;} 

.am-offcanvas-bar{ background: rgba(179, 78, 87, 0.9); width: 167px;}


.dhnr{ width: 100%; height: auto;}
.dhnr .dh{ width: 100%; height: auto; overflow: hidden; margin: 15px 0;}
.dhnr .yjdh{ color: #e8e5e5; display: block; line-height: 35px; padding-left: 15px; font-size: 15px; font-weight: bold; text-align: left;}
.dhnr .ejdh{ width: 100%; height: 30px; line-height: 30px; padding-left: 25px; font-size: 14px; text-align: left; color: #fff;}
.dhnr .ejdh a{ color: #e8e5e5;}

.banner{ width: 100%; height: auto; overflow: hidden;}
.banner .am-slides{ }
.banner .am-slides .xwmc{ position: absolute; left: 0; bottom: 0; width: 100%; height: 50px; line-height: 50px; padding-left: 10px; font-size: 14px; display: block; text-align: left; color: #fff; background: rgba(0,0,0,.5);}
.am-slider-default{ margin: 0;}
.banner .am-slides img{}

.am-slider-default .am-control-nav{ bottom: 15px; text-align: center;}
.am-slider-default .am-control-nav li{ margin: 0 3px;}
.am-slider-default .am-control-nav li a{ background: #fff; width: 26px; height: 8px; box-shadow: none;}
.am-slider-default .am-control-nav li a.am-active{ background: #d20a11;}


.ss{width:100%;height: 55px;overflow: hidden;background: #edf1f3;padding-top: 10px;}
.ss .ss_con{ width:96%; margin: 0px auto; margin-left: 2%;}
.ss .input{width: 86%;float: left;height: 38px;line-height: 30px;border: 1px #eee solid;background: #fff;font-size: 15px;padding-left: 15px;}
.ss .btn{width: 14%;1%; */float: left;/* height:50px; *//* line-height:30px; */background:#014f99;color: #fff;border: none;font-size: 15px;}


.main{ width: 96%; margin: 0px auto; height: auto; overflow: hidden; padding: 0px auto; min-height: 550px;}

.main .part1{width: 100%;height: auto;overflow: hidden;/* border-top:2px #145987 solid; */background: #fff;padding-bottom: 10px;}
.main .part1 .part1_con{width: 94%; margin: 0px auto;}

.part1 .first p.title{font-size: 20px;width: 100%;padding-top: 20px;}
.part1 .first p.zy{font-size: 14px;color: #666666;text-indent: 2em;padding-bottom: 20px;}


.part1 li .title a{    width: 100%;text-overflow: ellipsis;overflow: hidden; white-space: nowrap; display: block;}
.part1 li .title .zy { color: #666; font-size: 14px; text-indent: 2em; line-height: 20px;}
.part1 li .time{width: 62%;}

.titlesummarythumbnail li .title a{    width: 100%;text-overflow: ellipsis;overflow: hidden; white-space: nowrap; display: block;}
.titlesummarythumbnail li .title .zy { color: #666; font-size: 14px; text-indent: 2em; line-height: 20px;}
.titlesummarythumbnail li .time{width: 62%;}

.tzgg{padding: 0 2%;}
.tzgg .tz .lm{width: 19%; height: 66px; display: block; text-align: center; background: #c62626; letter-spacing: 9px; line-height: 27px; font-size: 16px; font-weight: 700; color: #fff;
    padding: 5px;  margin-top: 20px;float: left;}
.tzgg .tz .list{    width: 81%; line-height: 56px; margin-top: 20px; float: right; background: #ddd;   height: 66px; padding-left: 15px;}
.tzgg .tz .list span.date{font-weight: 700;font-size: 18px;padding-right: 20px;float: left;}
.tzgg .tz .list a{width: 70%;display: block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;float: left;text-align: left;}


.zlsd{width: 48%; border: 1px solid #ddd; border-radius: 5px; border-top: 3px #007dc9 solid; margin-top: 20px; margin-left: 1%;float: left;}
.zlsd img{width: 35px;margin: 0 auto;display: block;padding-top: 20px;}
.zlsd .bt{font-weight: 700;font-size: 16px;text-align: center;}
.zlsd .zy{font-family: "微软雅黑";font-size: 14px;padding: 10px;}

.jlsd{width: 48%; border: 1px solid #ddd; border-radius: 5px; margin-top: 20px; margin-left: 1%;float: left;border-top: 3px #ffca10 solid;}
.jlsd img{width: 35px;margin: 0 auto;display: block;padding-top: 20px;}
.jlsd .bt{font-weight: 700;font-size: 16px;text-align: center;}
.jlsd .zy{font-family: "微软雅黑";font-size: 14px;padding: 10px;}

.xwbtn{ margin-top: 16px;padding: 0 2%;}
.xwbtn ul li{display:block; float:left;}
.xwbtn ul li.bg1{width:33%; height:48px;background: url(../images/xwbg1.jpg) left center no-repeat;padding-left: 5%;}
.xwbtn ul li.bg2{width:33%; height:48px;background: url(../images/xwbg2.jpg) left center no-repeat;padding-left: 5%;}
.xwbtn ul li.bg3{width:33%; height:48px;background: url(../images/xwbg3.jpg) left center no-repeat;padding-left: 5%;}
.xwbtn ul li i img{width: 22px;}
.xwbtn ul li a{padding-left: 5%;color: #FFF;line-height: 48px;}

.xwbtn ul li:hover{background:#e62129;}

.imgtp li{width: 33%;float: left;margin-top: 20px;}
.imgtp li img{width: 100%;}

.qyjs{padding: 0 2%;margin-top: 20px;}
.qyjs .qy{width: 49%;float: left;}
.qy img{width: 100%;}
.qyjs .zw{background: #f1f6fa;height: 163px;width: 100%;padding: 10px;}


.qyjs .shzr{width: 49%;float: left;margin-left: 2%;}
.shzr img{width: 100%;}
.qyjs .zw .bt{font-size: 18px;font-weight: 700;}
.qyjs .zw .zy{font-size: 14px;line-height: 26px;color: #666666;}





.zzyltt{ width: 100%; height: 50px; line-height: 50px; border-bottom: 1px #eee solid; text-align: center; font-size: 20px; color: #c40001;}
.zzyltt a{ color: #c40001;}
.zzyllist{ width: 100%; margin: 0px auto;}
.zzyllist ul li{ width: 50%; float: left; display: block;}
.zzyllist ul li .a{width:95%; font-size: 16px; line-height: 30px;}



.jtyw{}
.jttt{ width: 100%; height: 50px; background: #fbfbfb; line-height: 50px; text-align: center; overflow: hidden; margin-top:10px;}
.jttt a{ font-size: 18px; color: #f00;}
.jtywlist{ width: 100%;}
.jtywlist ul{ width: 100%;}
.jtywlist ul li{ width: 100%;  height:60px;  border-bottom: 1px #eee dotted;}
.jtywlist ul li a{width: 68%;background: url(../images/zqhd.jpg) no-repeat left center;padding-left: 10px;height:30px;line-height: 30px;float: left;text-align: left;font-size: 16px;color: #222;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;}
.jtywlist ul li span{width: 30%;height:30px;line-height:30px;padding-left:15px;float: right;font-size: 14px;color: #999;display: block;}

.column{ width: 100%; height: 35px; line-height: 35px; margin: 0px auto; border-bottom:1px #eeeeee solid; margin-top: 10px;}
.column h1{width: 100px;text-align: center;/* height:35px; */line-height: 35px;font-size: 16px;font-weight: bold;/* background: #145987; */color: #c62626;border-radius: 4px 4px 0px 0px;border-bottom: 2px solid #c62626;} 


.am-nav-tabs{ border-bottom: 2px solid #eeeee; }
.am-nav-tabs>li{ margin: 0;}
.am-nav-tabs>li.am-active>a, .am-nav-tabs>li.am-active>a:focus, .am-nav-tabs>li.am-active>a:hover{ text-align: center;  border: none;   color: #014F99; font-weight: bold; font-size:16px; }
.am-nav-tabs>li{ width:33%; text-align: center;}
.am-nav-tabs>li>a{ font-size:16px; border: none; padding: .4em 0;}
.am-nav>li>a{ width: 100%;}
.am-tabs-bd{ border: none;}

.am-tabs-bd .am-tab-panel{ padding: 10px 0 0;}

.main .part1 .am-tab-panel .tbxw{ width: 100%; height: auto!important; overflow: hidden; background: none!important; padding: 8px 0!important;}
.main .part1 .am-tab-panel .tbxw a{ width: 100%!important;}
.main .part1 .am-tab-panel .tbxw .tp{ width: 35%; height: auto; overflow: hidden; max-height: 115px; float: left;}
.main .part1 .am-tab-panel .tbxw .tp img{ width: 100%;}
.main .part1 .am-tab-panel .tbxw .wz{ width: 63%; float: right; height: auto; overflow: hidden;}
.main .part1 .am-tab-panel .tbxw .bt{ width: 100%; height: 60px; line-height: 28px; display: block; white-space: normal; font-size: 18px; color: #222; text-align: left; overflow: hidden;}
.main .part1 .am-tab-panel .tbxw .time{ width: 100%; height: 30px; line-height: 30px; margin-top: 5px; display: block; font-size: 16px; color: #666; text-align: left; overflow: hidden;}


.main .more{ width: 100%; border: none; border-radius: 15px; background: #f2f2f2; display: block; text-align: center; height:30px; line-height:30px; font-size:14px; color: #666;}



/*标题+缩略图+简述*/
.titlesummarythumbnail{ /*margin-top:20px;*/ }
.titlesummarythumbnail ul li{ width:100%; margin:0px auto; border-bottom:1px #f4f5f5 solid; display:block; padding-top:10px; padding-bottom:10px; float:left; }
.titlesummarythumbnail .title{width: 62%;color:#000;line-height:26px;margin: 0px auto;margin-left: 10px;float: right;float: right;}
.titlesummarythumbnail .title a{font-size:15px;}
.titlesummarythumbnail .title a:hover{color: #8f000b;}
.titlesummarythumbnail .time{width: 100%;font-size:15px;line-height:30px;color:#888;float:left;background: url(../images/sj.png) left center no-repeat;padding-left: 10px;}
.titlesummarythumbnail .thumbnail{width:34%; height:90px;  text-align: center; overflow: hidden; background: #f7f7f7; float:left;}
.titlesummarythumbnail .thumbnail img{width:100%; height:90px; overflow: hidden;}

.list{ width: 100%; }
.list ul{ width: 100%; }
.list ul li{ width: 100%;  border-bottom: 1px #d5d5d5 dotted; display: block; float: left; margin: 5px auto; }
.list ul li .title{ width:98%; float: left; text-align: left;  line-height: 33px; background: url(../images/zqhd.jpg) left center no-repeat ; padding-left: 10px; font-size: 16px; color: #222; overflow: hidden; text-overflow: ellipsis;  display: block;}
.list ul li .ly{ width:30%; float: left; font-size: 14px; color: #666; background: #b3c8dd; text-align: center; color: #fff; display: block; margin-bottom: 10px;}

.list ul li .time{ width: 40%; float: left; font-size: 14px; color: #666; display: block; text-align:left; margin-left: 15px;  margin-bottom: 10px;}

.xyhd{width: 100%;margin: 0px auto;min-height: 545px;margin-top: 20px;}
.xyhdtt{ width: 100%; margin: 0px auto; position: relative;}
.xyhdtt .img{ width: 100%; margin: 0px auto; position: absolute; z-index: 1;}
.xyhdtt .img img{width:100%; text-align: center;}
.xyhdtt .bt{width:90%;height: auto;margin: 0px auto;background: #f8fafb;border: 2px #efefef solid;position: absolute;z-index: 2;top: 0px;left:5%;right:5%;}
.xyhdtt .bt a{width: 90%;margin: 0px auto;margin-left: 5%;margin-right:5%;display: block;margin-top: 10px;text-align: center;font-size: 24px;}
.xyhdtt .bt p{width: 90%;margin-left: 5%;margin-right: 5%;font-size: 14px;color: #999;line-height: 24px;padding-bottom: 20px;}
.xyhdtt .bt span{width: 90%; margin-left:5%; margin-right: 5%; font-size: 14px; color: #999; line-height: 24px; margin-top: 20px;}

.cyjj{ width: 100%; margin-top: 20px;}
.cyjj ul li{ width: 25%; display: block; float: left;}
.cyjj ul li a{ width:70%; display: block; margin: 0px auto;}
.cyjj ul li a img{ width:100%; height: auto; max-width: 122px;}
.cyjj ul li a span{ width:100%; text-align: center; line-height: 40px; color: #222; font-size: 15px;}


/*标题+缩略图+简述*/
.titlesummarythumbnail1{ /*margin-top:20px;*/ }
.titlesummarythumbnail1 p{font-size: 16px;line-break: 46px;text-indent: 2em;padding-top: 15px;text-align: justify;}




.list1{ width: 100%; margin-top: 10px;}
.list1 ul{ width: 100%;}
.list1 ul li{ width: 100%; background: url(../images/zqhd.jpg) no-repeat left 10px; height: 70px; line-height: 28px; padding-left: 10px;}
.list1 ul li a{ width: 100%; float: left; text-align: left;font-size: 16px; color: #222; overflow: hidden; display: block;}
.list1 ul li span{float: right; font-size: 14px; color: #999;}
.list1 ul li:hover{ background: url(../images/zqhd.jpg) no-repeat left center;}
.list1 ul li:hover a{ color: #e13b3a;}

.jzgd{width: 100%;border: 1px solid #e2e2e2;border-right: none;border-left: none;background: #f8f8f8;text-align: center;height: 50px;line-height: 50px;font-size: 16px;color: #333; margin-top: 10px;}




.main .nypart{ width: 100%; height: auto; overflow: hidden; border-top:2px #c62626 solid; background: #fff; padding-bottom: 10px;}
.main .nypart .nypart_con{width: 94%; margin: 0px auto;}

.jz{}
.jzrk{ width: 100%; margin: 0px auto; margin-top:10px;}
.jzrk img{ width: 100%; margin: 0px auto;}
.jzlist{}
.jzlist ul li{width: 100%; padding-top: 10px; padding-bottom: 10px; display: block; float: left; border-bottom: 1px #eee solid;}
.jzlist ul li .xm{color: #666;}
.jzlist ul li .jzr{color: #666;}
.jzlist ul li .je{color: #666;}

.foot{ width: 100%; height: auto; padding: 15px; text-align: center; font-size: 12px;color:#a6bbd6;  background: url(../images/footer.png) no-repeat;background-size: cover; }
.foot p{ color:#fff; text-align: center;font-size:15px}


.service{position: relative;top: 464px;}
.service span{ position: relative;  top: -57px;  color: #fff;   float: right;  line-height: 38px;}

.imglist{ width: 100%; margin-top: 10px;}
.am-gallery-bordered .am-gallery-item{ box-shadow: none; border: 1px solid #dad8d7; padding: 2px; }
.am-gallery-bordered .am-gallery-title{ padding: 5px 3px; margin: 0; background: #f8f8f8;}
.am-gallery-bordered .am-gallery-item img{ height: 100px;}





.nynav{ width: 100%; height:50px; line-height: 50px; text-align: left; font-size: 14px; color: #666; background:#fbfbfb; border-bottom: 1px #f2f2f2 solid;  overflow-y: auto; }
.nynav a{ padding: 5px 15px; loat: left; color: #222; }
.nynav ul { width: 525px; overflow: auto;}
.nynav ul li{ width: auto; float: left;}




.nypart{ width: 100%; margin: 10px auto;}

.local{ width: 100%; height: 40px; line-height: 40px; text-align: left; font-size: 14px; color: #666; background: url(../images/dqwz.png) 15px center no-repeat #fff; border-bottom: 1px #f2f2f2 solid; padding-left:35px;}
.local a{ color: #666;}


.nybanner{ width: 100%; margin: 0px auto; height:150px;}
.nybanner img { width: 100%; margin: 0px auto; height:150px;}

.zwbf{ width: 100%; height: auto; overflow: hidden; margin-top: 15px;}
.zwbf .title{ width: 95%; line-height: 28px; font-size: 22px; color: #E13B3A; text-align: center; height: auto; margin: 0 auto;}
.zwbf .xgxx{ width: 100%; padding: 5px 10px; height: auto; border-bottom: 1px solid #ddd; text-align: center;font-size: 15px; color: #666; line-height: 27px; margin: 15px 0;} 

.zwbf .zw{ padding:5px; height: auto; font-size: 15px;line-height: 30px; color: #666;text-align: left; text-indent: 2em;}
.zwbf .zw img{ width: auto; max-width: 100%;}

.zwbf .fx{ width: 100%; padding: 0 15px 20px; height: auto; overflow: hidden;}